Subject: Re: bug#62747: 29.0.90; Invalid desktop file

From: Ulrich Mueller <[email-masked]>
Date: Mon, 10 Apr 2023 17:29:26 +0200

>>>>> On Mon, 10 Apr 2023, Andreas Schwab wrote:

> desktop-file-validate is available from
> https://www.freedesktop.org/wiki/Software/desktop-file-utils/

I had validated them with this. However, I cannot reproduce these errors
(with desktop-file-utils-0.26). All I get is one warning:

   $ desktop-file-validate etc/emacsclient.desktop 
   etc/emacsclient.desktop: hint: value item "TextEditor" in key "Categories" in group "Desktop Entry" can be extended with another category among the following categories: Utility
   $ desktop-file-validate etc/emacsclient-mail.desktop 
   $ 

This warning is already present in emacs.desktop of Emacs 23.4 (I don't
have any earlier versions at hand here) and is unrelated to the latest
series of changes.